.tooltip-inner {
    min-width: 700px;
    text-align: left;
    padding-bottom: 15px;
}
@media screen and (max-width: 480px) { .tooltip-inner { min-width: 300px; } }
@media screen and (max-width: 800px) { .tooltip-inner { min-width: 500px; } }

.tooltip-heading {
    color: #c29b59;
    display: inline-block;
    font-weight: bold;
    padding-top: 7px;
}

.leaderboardCard.collapsed-card #leadeboard-category {
    display: none;
}